/*     97212 : HTML 편집기      */
.html__97212__ * {line-height:1.4em}

/*     97242 : 버튼      */
.button__97242__ {font-size:0}
.button__97242__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #008480;border-radius:4px;background:#008480;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__97242__.style_line a {background:transparent;color:#008480}

@media all and (min-width:1024px){
	.button__97242__ a {font-size:15px}
}

/*     97243 : 버튼      */
.button__97243__ {font-size:0}
.button__97243__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #6ac8c7;border-radius:4px;background:#6ac8c7;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__97243__.style_line a {background:transparent;color:#6ac8c7}

@media all and (min-width:1024px){
	.button__97243__ a {font-size:15px}
}

